#richcontent__frame {
	width: 480px;
	height: 320px;
	font-family: 'Roboto', sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	background-color: #F9F9F9;
	position: absolute;
	top: 0;
	left: 0;
}

.frame0 {
	background-image: url('img/bg0.png');
	width: 480px;
	height: 320px;
	position: absolute;
	top: 0;
	cursor: pointer;
}

.frame1 {
	visibility: hidden;
	background-image: url('img/bg1.png');
	width: 480px;
	height: 320px;
	position: absolute;
	top: 0;
}

.frame2 {
	visibility: hidden;
	background-image: url('img/bg1.png');
	width: 480px;
	height: 320px;
	position: absolute;
	top: 0;
}

.frame3 {
	visibility: hidden;
	background-image: url('img/bg2.png');
	width: 480px;
	height: 320px;
	position: absolute;
	top: 0;
	cursor: pointer;
}

.frame4 {
	visibility: hidden;
	background-image: url('img/bg3.png');
	width: 480px;
	height: 320px;
	position: absolute;
	top: 0;
}

.arrow1 {
	width: 84px;
	height: 35px;
	position: absolute;
	top: 20px;
}

.item1, .item6 {
	position: absolute;
	top: 44px;
	right: 221px;
}

.item2, .item7 {
	position: absolute;
	top: 111px;
	left: 133px;
}

.item3, .item8 {
	position: absolute;
	top: 125px;
	right: 147px;
}

.item4, .item9 {
	position: absolute;
	top: 172px;
	left: 170px;
}

.item5, .item10 {
	position: absolute;
	top: 147px;
	left: 56px;
}

.item6, .item7, .item8, .item9 {
	cursor: pointer;
}

/*.item1,.item2,.item3,.item4,.item5{
	display: none;
}*/
.arrow2 {
	position: absolute;
	top: 113px;
	left: 111px;
}

.arrow1 {
	position: absolute;
	cursor: pointer;
	top: 105px;
	left: 65px;
}

.arrow2 {
	cursor: pointer;
		   -webkit-animation: biggertwo 1s linear;
}
.cta{
	position: absolute;
    top: 244px;
    left: 88px;
    	-webkit-animation: bigger 1s infinite  linear;
}
@-webkit-keyframes bigger {
	0% {
		-webkit-transform: scale(1);
	}

	100% {
		-webkit-transform: scale(0.8);
	}

}
@-webkit-keyframes biggertwo {
	0% {
		-webkit-transform: scale(0.9);
	}

	100% {
		-webkit-transform: scale(1);
	}

}
